- Qt 5.15
- Qt 3D
- QML Types
- LineWidth QML Type
- Qt 5.15.19 Reference Documentation

# LineWidth QML Type

Specifies the width of rasterized lines. More...

Import Statement: | import Qt3D.Render 2.15
Since: | Qt 5.10
Inherits: | RenderState

- List of all members, including inherited members

## Properties

- value : real

## Detailed Description

## Property Documentation

value : real

Specifies the width value to be used.